recovery:
  state:
    round: 390
    hash: "884c818d0be6227f35b31bfa4ed3a6e289a62deeb3af5c4c3167c2984d117e250f569b1df4218e5fbe181595257e9f7b"
    timestamp: "2025-12-05T06:56:00.392462332Z"
  bootstrap: null
  package: null
  stream: null
